### Signal

# Shumate MapLayer::map-loaded

since: 1.4

#### Declaration

    void
    map_loaded (
      ShumateMapLayer* self,
      gboolean errors,
      gpointer user_data
    )

#### Description [src]

Emitted when all the tiles in the map view are finished loading.

As the map is panned or zoomed, this signal may be emitted multiple times.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.4

#### Parameters

`errors`

  Type: `gboolean`

  `TRUE` if any visible tiles failed to load.